


@media only screen and (min-width:320px) and (max-width:991px) {
	/*===== comman ===*/
	
	.md_res_mar_top_30
	{
		margin-top:30px;
	}

	/*  */
	.banner_title_area h1
	{
		font-size: 35px;
	}
	.banner_title_area h3
	{
		font-size: 23px;
	}
	.exe_row1 .content_box
	{
		padding-right: 15px;
	}
	.exe_row2 .img_box,
	.banner_sec .img_box
	{
	    padding-left: 15px;
	}
	.my_info_sec .img_box_inner
	{
	    padding-right: 0px;
	}
	/**/
	.banner_sec {
	    padding: 30px 0 30px 0;
	}
	.ads_sec
	{
		padding: 10px 0;
	}
	.comman_content_style h2
	{
		font-size: 26px;
	}
	.comman_content_style h3
	{
		font-size: 20px;
		line-height: 1.4;
		font-weight: 400;
	}

	.comman_content_style h4
	{
		font-size: 19px;
	}

	.comman_content_style h3 strong,
	.comman_content_style h4 strong
	{
		font-weight: 400;
	}
	.three_things3
	{
		margin-top: 10px;
	}
	.heading_box h2
	{
		font-size: 28px;
	}
	.timer_area h2
	{
		font-size: 27px;
	}
	.timer_area h2 .discount_span
	{
		font-size: 37px;
	}
	.ft_social ul,
	.ft_copy
	{
		text-align: center;
	}
	.ft_mind {
	    text-align: center;
	    margin-top: 20px;
	}
	.testi_box p
	{
		font-size: 17px;
	}
	.exe_row1 .content_box h3
	{
		font-size: 29px;
	}
	.exe_row1 .content_box h3
	{
		font-size: 26px;
	}
	.exe_row1 .content_box h2
	{
		font-size: 40px;
	}
	.exe_row2 .content_box h4
	{
		font-size: 25px;
	}
	.pay_area2 .pay_area2_img
	{
		max-width: 100%;
	}
	.list_highlight_inner ul li
	{
		font-size: 19px;
	}
	.footer_sticky_sec
	{
		position: fixed;
	    bottom: 0;
	    width: 100%;
	    left: 0;
	    border-radius: 4px;
	}
	.footer_sec
	{
		margin-bottom: 90px;
	}
	#scrollup
	{
		width: 50px;
	    height: 50px;
	    bottom: 90px;
	    right: 20px;
	}
	.ads_sec_new a
	{
		font-size: 17px;
	}
	.dis_big_area a
	{
		font-size: 17px;
	}


	
}
@media only screen and (min-width:320px) and (max-width:767px) {
	.sm_res_mar_top_30
	{
		margin-top:30px;
	}
	/**/
	.ads_area_inner
	{
		padding: 7px 20px;
	}
	.ads_area a
	{
		font-size: 19px;
		font-weight: 400;
	}
	/**/
	.banner_title_area h1 {
	    font-size: 30px;
	}


}


@media only screen and (min-width:320px) and (max-width:575px) {
	

	
}

@media only screen and (min-width:480px) and (max-width:767px) {
	

}

@media only screen and (min-width:768px) and (max-width:991px) {
	
}

/********************@media only screen and (min-width:1024px) and (max-width:1200px)********************/


@media (min-width:992px) and (max-width:1199px) {
	.ads_area a
	{
		font-size: 30px;
	}
	.banner_title_area h1
	{
		font-size: 60px;
	}
	.banner_title_area h3
	{
		font-size: 45px;
	}
	.comman_content_style h2
	{
		font-size: 38px;
	}
	
	
	
}
